/*

 Theme Name:     AHLA

 Theme URI:      https://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme For AHLA.

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 
@font-face {
    font-family: 'Ubuntu Condensed AHLA';
    src: url("MyriadProLightCondensed.otf") format("opentype");
}
 

/* =Theme customization starts here

------------------------------------------------------- */
.single.et_full_width_page .et_post_meta_wrapper {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    padding-top: 6%;
}

#author_box{display: flex;background-color: #f2f2f2;padding: 20px 16px 0;border-top: 2px solid #2ea3f2;}
#author_box .post-author-img{margin-right: 20px;}
#author_box ul.et-social-icons{width: 100%;margin-top: 10px;padding-left: 0;}
#author_box .et-social-icon a{font-size: 24px;}
.social_linkedin_circle:before {font-family: etmodules;content: "\e0b4";}
.icon_globe-2:before {font-family: etmodules;content: "\e0e3";}
.icon_mail:before {font-family: etmodules;content: "\e076";}
.social_twitter_circle:before {font-family: etmodules;content: "\e0ab";}
.social_facebook_circle:before {font-family: etmodules;content: "\e0aa";}
.social_instagram_circle:before {font-family: etmodules;content: "\e0b1";}
#author_box ul.et-social-icons li{margin-right: 8px;}
#author_box .post-author-img img{filter:none;}

.et_pb_column_3_5 #my_blog_post_list h2{
	line-height:1em;
	font-size: 40px;
}
.single .et_pb_post .entry-content {
    padding-top: 0;
}

#cff.narrow .cff-album-item.cff-col-4{
	width: 100%;
}
header .logo_container {
    text-align: center;
}
header .logo_container span.logo_helper{
    vertical-align: top;
}
header#main-header {
    background: transparent;
}
div#page-container .mobile_menu_bar:before{
	font-size: 50px;
	color: #fff;
}
.et_header_style_fullscreen .mobile_menu_bar.et_toggle_fullscreen_menu{
	width: 50px;
}
.font_myriad_bold_condensed{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	font-style: normal;
}
.font_myriad_condensed{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 400;
	font-style: normal;
}
.font_myriad_light_condensed{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 300;
	font-style: normal;
}
p.font_myriad_bold_condensed.action_sidebar_title {
    font-size: 68px;
    line-height: 1em;
    padding-left: 30px;
    border-left: 7px solid #ed1a4d;
    color: #123459;
}
div#take_action_top_form header, 
div#take_action_top_form .at fieldset legend,
.footer-widget div#text-2 header, 
.footer-widget div#text-2 .at fieldset legend,
div#subs-popup-form header, 
div#subs-popup-form .at fieldset legend {
    display: none;
} 
div#take_action_top_form .at-row>[class^="at-"],
div#subs-popup-form .at-row>[class^="at-"],
.footer-widget div#text-2 .at-row>[class^="at-"] {
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
}
.footer-widget div#text-2 .at-row>[class^="at-"],
div#subs-popup-form .at-row>[class^="at-"]{
    margin: 0;
}
.footer-widget div#text-2 fieldset.at-fieldset.ContactInformation,
div#subs-popup-form fieldset.at-fieldset.ContactInformation{
    padding: 0;
}
div#take_action_top_form .at input,.footer-widget div#text-2 .at input,
div#subs-popup-form .at input{
    border-radius: 0;
    border: 2px solid #123459;
    margin-bottom: 0;
}
div#take_action_top_form .at input[type="submit"],
.footer-widget div#text-2 .at input[type="submit"] {
    background: #123459;
    float: left;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
}
div#take_action_top_form .at-inner{
	background-color: transparent;
}
/*footer form*/
#footer-widgets .footer-widget li:before{
	display:none;
}
#footer-widgets .footer-widget .gform_body li{
	padding: 0;
	margin: 0;
}

.footer-widget div#text-2, 
.footer-widget div#text-3, 
.footer-widget div#text-4{
    width: 50%;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
}
.footer-widget div#nav_menu-2,.footer-widget div#nav_menu-3{
    width: 20%;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    margin-top: 50px;
}
.footer-widget div#text-2 label.at-text.MobilePhone,
.footer-widget div#text-2 .updateMyProfileSection,
div#subs-popup-form label.at-text.MobilePhone,
div#subs-popup-form .updateMyProfileSection,
section#mission_header .at fieldset legend,
section#mission_header .at-row.at-row-solo.at-row-full.UpdateMyProfile,
section#mission_header header{
    display: none !important;
}

/*==============mission header ------------------*/
section#mission_header .at-fields{
    display: flex;
}
section#mission_header .at-inner{
    background: transparent;
}
body section#mission_header .at-row>[class^="at-"] {
    max-width: 100px !important;
    min-width: 130px;
}


body section#mission_header .at-row {
    justify-content: center;
    flex-wrap: nowrap;
}
body section#mission_header .at form{
    display: flex;
}
body section#mission_header fieldset.at-fieldset.ContactInformation{
    width:80%;
    min-width: 80%;
}





/*==============mission header end------------------*/


.footer-widget div#text-2 .at input[type="submit"] {
    margin: 10px 0;
    background: #ed1a4d;
    border: 0;
    padding: 5px 40px;
}
div#subs-popup-form {
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 16px;
        line-height: 1.2em;
}
div#subs-popup-form h2{
    font-size: 30px;
}
div#subs-popup-form .at input[type="submit"] {
    margin: 10px auto;
    background: #123459;
    border: 0;
    float: none;
    display: block;
    text-transform: uppercase;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 24px;
}
.pum-content.popmake-content .et_pb_column.left_popup_column {
    border-top: 25px solid #71859b;
    border-left: 25px solid #71859b;
    border-bottom: 25px solid #71859b;
	padding: 30px 25px 20px;
}
.footer-widget div#text-2 .at-form-submit {
    padding: 0;
}
ul#menu-footermenu1>li>a {
    font-weight: bold;
}

#related_articles{
	background-color: #f2f2f2;
    padding: 40px 0;
}
#related_articles>.container{
	padding-top:0!important;
}
#related_articles .et_pb_row{
	width:100%;
	max-width: none;
	padding: 17px 0 27px;
}
#related_articles h2{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif!important;
	font-size: 32px;
    font-weight: 600;
	text-transform:uppercase;
	color: #123459;
}
#related_articles .et_pb_column:last-child{
	border-right: 0;
}
#related_articles ul li{
	display: inline;
	font-size: .9em;
}
#related_articles .meta_tags{
	font-size: .9em;
}
#related_articles ul li:after:not:first-child{
	content:',';
}
#related_articles ul li:last-child:after{
	content:'';
}
#related_articles h3{
	line-height: 1.3em;
	padding-bottom: 0;
}
#related_articles .excerpt_copy{
	padding-top:10px;
}

#post_subscribe {
    border: 4px solid #71859b;
    padding: 14px;
	margin: 20px 0 30px;
	background:#eef1f7;
	position: relative;
}
#post_subscribe h2{
	font-size: 34px;
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    color: #123459;
}
#post_subscribe p{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    color: #123459;
    font-size: 20px;
}
#post_subscribe li {
    display: inline-block;
    width: 50%;
}
#left-area #post_subscribe ul {
    padding: 0;
}
body #post_subscribe .gform_wrapper .top_label div#input_4_7.ginput_container{
	margin-top: 0;
}
#post_subscribe input[type=text]{
	background: rgba(255,255,255,.6);
}
#post_subscribe .gform_wrapper .gform_footer input[type=submit]{
	color: #ffffff;
    background: #123459;
    border: 0;
    padding: 4px 24px;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
    cursor: pointer;
    width: auto;
    display: block;
	margin-left: 3px;
    margin-top: 14px;
}
#social{
	position: absolute;
    right: 18px;
    bottom: 16px;
}
#social .facebook{
	background: #3a589e;
    color: #fff;
    padding: 6px 12px 9px 10px;
    border-radius: 3px;
    border: 1px solid #3a589e;
    position: relative;
	margin-right: 3px;
}
#social .facebook:before{
	content:'\f09a';
	font-family:'FontAwesome';
	font-size: 15px;
    font-weight: normal !important;
    position: absolute;
    top: 6px;
}
#social .facebook span.count{
	padding: 0 0 0 25px;
    vertical-align: middle;
    margin: 1px 0 0;
}
#social .twitter{
	background: #55acee;
    color: #fff;
    padding: 6px 12px 9px 10px;
    border-radius: 3px;
    border: 1px solid #55acee;
    position: relative;
}
#social .twitter:before{
	content:'\f099';
	font-family:'FontAwesome';
	font-size: 15px;
    font-weight: normal !important;
    position: absolute;
    top: 6px;
}
#social .twitter span.count{
	padding: 0 0 0 25px;
    vertical-align: middle;
    margin: 1px 0 0;
}

/*footer form end*/
footer#main-footer,div#footer-bottom{
	background:#fff;
}
footer#main-footer>.container, div#footer-bottom, #related_articles>.container {
    width: 100%;
    max-width: 100%;
    padding: 0 50px;
}
.footer-widget div#text-2 {
    padding-right: 0;
    margin-bottom: 0;
	margin-right: 50px;
}
.footer-widget div#text-4{
	margin-top: 50px;
}
#footer-widgets .footer-widget .widget_nav_menu li {
    padding: 5px;
    margin: 0;
    font-size: 18px;
}
#footer-widgets .footer-widget .widget_nav_menu li a{
    color: #123459;
}
#footer-widgets .footer-widget .widget_nav_menu li:before,
#footer-widgets .footer-widget li.et-social-icon:before {
    display: none;
}
div#footer-info {
    float: right;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif!important;
    color: #123459;
    font-size: 15px;
    position: relative;
    top: -15px;
    padding: 0;
}
body.et_pb_gutters3 .footer-widget{
    margin-bottom: 0;
}
#main-footer .footer-widget h4 {
    font-size: 32px;
    font-weight: 600;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif!important;
	padding-bottom: 15px;
	color: #123459;
}
.footer-widget div#text-3 p {
    font-size: 18px;
    color: #123459;
}
body.et_header_style_fullscreen ul.et-social-icons {
    margin: 0;
}
ul.et-social-icons li {
    margin: 0;
    padding: 0;
}
#footer-widgets .footer-widget ul.et-social-icons li a{
    color: #123459;
}
.footer-widget div#text-2 .at-row.FirstName.LastName label.at-text.FirstName, 
.footer-widget div#text-2 .at-row.FirstName.LastName label.at-text.LastName {
    width: 49%;
    display: inline-block;
    float: left;
    min-width: auto;
    flex: inherit;
}

ul.leadership_list {
    padding: 15px !important;
    color: #123459;
    max-width: 80%;
    margin: 0 auto;
    max-width: 1110px;
}
ul.leadership_list li {
    list-style: none;
    padding: 40px 0;
    border-bottom: 1px solid #123459;
}
ul.leadership_list>li:last-child {
    border-bottom: 0;
}
ul.leadership_list li .leader_image{
    width: 30%;
    float: left;
}
ul.leadership_list li .leader_detail{
    width: 70%;
    float: left;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    font-size: 18px;
}
ul.leadership_list li .leader_detail .leader_heading{
    font-size: 24px;
}
ul.leadership_list li .leader_detail p {
    padding-bottom: 0.5em;
    line-height: 1.2em;
}

/*post list css*/

.home_post_slider_new .home-post-block {
    margin: 0 auto;
    width: 100%;
    max-width: 800px;
    min-height: 340px;
}
.post-block {
    padding: 20px 0;
    border-bottom: 1px solid #123459;
}
.post-info-block {
    display: inline-block;
    width: 25%;
    float: left;
}
.post-detail-block {
    display: inline-block;
    float: left;
    width: 75%;
}
.post-author-details{
	line-height: 1em;
}
.post-author-details p {
    padding-bottom: 0;
    text-transform: uppercase;
}
.post-author-img img {
    border-radius: 50%;
	max-width: 96px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}
.post-author-title {
    color: #123459;
	font-size: 14px;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
}
.post-time {
	color: #96999d;
    font-size: 12px;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
	font-style: normal;
}
.post-detail{
	color: #535353;
    font-size: 12px;
    margin-top: 10px;
}
.post-detail a{
	color: #535353;
    font-size: 12px;
    margin-top: 10px;
}
.post-detail-block h2 {
    color: #123459;
	font-size: 30px;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
}
.post-description{
    color: #123459;
	font-size: 21px;
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 400;
	font-style: normal;
}
.post-thumb-image{
    width: 45%;
    float: left;
    display: inline-block;
}
.post-detail-excerpt{
    width: 55%;
    float: left;
    display: inline-block;
	padding: 0 15px;
}
.loadmore {
    font-size: 20px;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;
    padding: 15px;
    letter-spacing: 1px;
    cursor: pointer;
}
.loadmore span.dashicons.dashicons-arrow-down-alt {
    color: #fff;
    background: #aaa;
    border-radius: 50%;
    padding: 5px;
    font-size: 16px;
    display: inline-block;
    height: 25px;
    width: 25px;
}
/*post list css - END*/
.become_member_block {
    background: #fff;
    padding: 25px;
}
.become_member_block_inner {
    max-width: 1180px;
    width: 100%;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    color: #123459;
}
.become_member_left {
    position: relative;
    display: inline-block;
    width: 38%;
    float: left;
}
.become_member_right {
    position: relative;
    display: inline-block;
    width: 62%;
    float: left;
}
.become_member_left h2 {
    font-size: 46px;
    padding: 20px 0;
    font-weight: 300;
}
.become_member_blue_btn {
    display: table;
    background: #123459;
    color: #fff;
    font-weight: 300;
    padding: 10px 30px;
    margin: 10px auto 0;
    transition: 0.5s ease;
}
a.become_member_blue_btn:hover {
    opacity: 0.8;
}
ul.font_myriad_condensed {
    line-height: 1em;
}
.home-post-block {
    display: flex;
    max-width: 800px;
    min-height: 340px;
}
.home-post-info-block {
    width: 100%;
    min-width: 450px;
    border-left: 20px solid #71859b;
    border-top: 20px solid #71859b;
    border-bottom: 20px solid #71859b;
    padding: 45px;
    color: #000;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    font-size: 18px;
}
.home-post-image-block {
    width: 100%;
    max-width: 350px;
    float: left;
    background-position: center !important;
    background-size: cover !important;
	min-width: 350px;
}
body.et_header_style_fullscreen ul#mobile_menu_slide {
    display: block !important;
    padding: 30px 0;
    height: auto;
} 
.font_myriad_condensed a {
    color:#123459;
}
.slide_menu_logo {
    display: grid;
    text-align: center;
}
body.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu{
	top: 15px;
}
body.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
    height: auto;
    display: inline-table;
}
body .et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {
    padding-bottom: 0;
}
body .et_slide_in_menu_container.et_pb_fullscreen_menu_animated {
    padding-top: 0 !important;
}
.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left .logo_container {
    padding-left: 0;
}
/* Events 
#cff h4.cff-event-title{
	float: right;
    width: 77%;
}
#cff .cff-event .cff-date{
	width: 20%;
	clear: none;
}
#cff .cff-event .cff-date .cff-end-date{
	display: none;
}*/
/*popup css*/
div.pum-container.popmake {
    padding: 0;
    border: 0;
}
div.pum-container.popmake button.pum-close.popmake-close {
    background: transparent;
    border: 0;
    top: 10px;
    right: 10px;
    box-shadow: none;
}
/*popup - END */
div#form_accordian_custom {
    color: #123459;
}
div#form_accordian_custom .et_pb_toggle {
    border: 0;
    padding: 0;
}
div#form_accordian_custom .et_pb_toggle_content.clearfix {
    padding: 20px;
}
div#form_accordian_custom .et_pb_toggle h5.et_pb_toggle_title {
    background: #123459;
    padding: 20px;
    position: relative;
}
div#form_accordian_custom .et_pb_toggle.et_pb_toggle_open h5.et_pb_toggle_title:after {
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -.5em;
    content: "\e04f";
    color: #ccc;
    font-size: 16px;
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}
div#form_accordian_custom .et_pb_accordion .et_pb_toggle_title:before, 
div#form_accordian_custom .et_pb_toggle .et_pb_toggle_title:before {
    right: 20px;
}
div#form_accordian_custom .et_pb_toggle .at form .label-amount input[type="radio"]:checked+a,
div#form_accordian_custom .et_pb_toggle .at form .label-amount input:required {
    border-color: #123459;
    background-color: #123459;
}
div#form_accordian_custom .et_pb_toggle .at .btn-at-primary:active,
div#form_accordian_custom .et_pb_toggle .at .btn-at-primary,
div#form_accordian_custom .et_pb_toggle .at .active.btn-at-primary {
    background-color: #ae224c;
}
div#form_accordian_custom .et_pb_toggle .at .at-step.active {
    border-bottom-color: #ae224c;
}
div#form_accordian_custom .et_pb_toggle .at form .label-amount>a {
    background-color: #a3aab9;
}
div#form_accordian_custom .et_pb_toggle .at form .label-amount.label-otheramount {
    width: 76%;
}
div#form_accordian_custom .et_pb_toggle .at-form .at-inner > form.clearfix {
    padding: 20px;
    border: 1px solid #222;
    border-radius: 10px;
    width: 100%;
}
div#form_accordian_custom .et_pb_toggle .multistep-layout .HeaderHtml, 
div#form_accordian_custom .et_pb_toggle header.at-markup.HeaderHtml, 
div#form_accordian_custom .et_pb_toggle header.at-title {
    display: none;
}
div#blog_facebook_events h3, div#blog_articles h3, div#blog_facebook_videos h3, h4.widgettitle {
    font-size: 36px;
    color: #284769;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    padding-bottom: 20px;
}
div#blog_facebook_events .cff-event .cff-location,div#blog_facebook_events .cff-event .cff-date, div#blog_articles span {
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin: 0;
}

#article-scroller{
	max-height:300px;
	overflow-y: scroll;
	background:#f9f9f9;
	padding: 6px;
}
div#blog_facebook_events p.cff-desc,
div#blog_facebook_events .cff-event-meta,
div#blog_facebook_events .cff-event-meta,
div#blog_facebook_events .cff-event .cff-location a:last-of-type {
    display: none;
}
div#blog_facebook_events .cff-event .cff-location a{
    color: #284769;
}
a.find_more_event_link {
    color: #ed1a4d !important;
    font-size: 24px;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
}
div#blog_facebook_events h4.cff-event-title, 
div#blog_articles h4,
.simcal-default-calendar-list .simcal-calendar-list-compact .simcal-calendar-head .simcal-nav h3,
.simcal-event-details h4 {
    color: #284769;
    font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin: 0;
}
.simcal-default-calendar-list .simcal-calendar-list-compact .simcal-calendar-head .simcal-nav h3{font-size: 21px!important;color: #284769!important;font-weight: 900;}
.simcal-event-details h4{
	font-weight: 600;
	padding-bottom: 4px;
	padding-top: 6px;
}
.simcal-default-calendar-list ul.simcal-events li.simcal-event{margin-bottom: 0px!important;}

.simcal-event-start.simcal-event-start-time{margin-left: -7px;}
ul.simcal-events{padding-bottom:0!important;}

div#blog_articles h4{
	margin-bottom: 6px;
	line-height: 1.2em;
	border-bottom: 1px solid #2847694f;
}
div#blog_facebook_events h4.cff-event-title a, div#blog_articles h4 a{
    color: #284769;
	font-weight:bold;
}
div#blog_facebook_events h4.cff-event-title a:hover, div#blog_articles h4 a:hover{
	text-decoration:underline;
}
div#blog_facebook_events .cff-item {
    border: 0;
    padding: 20px 0 0 0;
}
/*extra css for events date*/
div#blog_facebook_events .cff-event .cff-date{
    position: initial;
}
div#blog_facebook_events .cff-item,
.simcal-event-details{
    border: 0;
    padding: 0 0 10px 65px;
    position: relative;
}
.simcal-event-details{padding: 0 0 0 65px;min-height:75px;}
div#blog_facebook_events span.cff-start-date k,
.simcal-event-start.simcal-event-start-date {
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 400;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    word-break: break-all;
    width: 50px;
    font-size: 30px;
    line-height: 1em;
    color: #ed1a4d;
    text-align: center;
    padding: 5px;
}
.et_pb_fullwidth_header_scroll a .et-pb-icon {
    background: url(images/down-arrow.png);
    color: transparent !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}

/* footer form */
::placeholder { /* Firefox, Chrome, Opera */ 
	color: #123459!important; 
} 
.gform_wrapper.stay-in-touch_wrapper,
.gform_wrapper.stay-in-touch_wrapper li.hidden_label input,
#gform_wrapper_4.gform_wrapper,
#gform_wrapper_4.gform_wrapper li.hidden_label input,
#gform_wrapper_7.gform_wrapper,
#gform_wrapper_7.gform_wrapper li.hidden_label input{
	margin: 0;
	color: #123459;
}
.gform_wrapper.stay-in-touch_wrapper li.hidden_label input,
.gform_wrapper.stay-in-touch_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_4.gform_wrapper li.hidden_label input,
#gform_wrapper_4.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_7.gform_wrapper li.hidden_label input,
#gform_wrapper_7.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	border: 2px solid #123459;
	padding: 8px 8px;
}
#footer-widgets .footer-widget .gform_body li,
body .gform_wrapper.stay-in-touch_wrapper .gform_body ul li.gfield,
#gform_wrapper_4 .gform_body li,
#gform_wrapper_7 .gform_body li {
	padding: 0 3px;
	margin: 0;
	margin-top: 0;
}
#mission_header .stay-in-touch,
#mission_header #gform_7{
	margin-top: 40px;
}


#mission_header .gform_wrapper .gform_footer input.button, #mission_header .gform_wrapper .gform_footer input[type=submit]{
	margin-top: 8px;
    width: 100%;
	color: #ffffff;
	background: #ed1a4d;
	border: 0;
	padding: 2px 0px;
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	cursor: pointer;
}
#mission_header .gform_wrapper.stay-in-touch_wrapper li.hidden_label input, 
#mission_header .gform_wrapper.stay-in-touch_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#mission_header #gform_wrapper_7.gform_wrapper li.hidden_label input, 
#mission_header #gform_wrapper_7.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	background: rgba(255,255,255,.7);
    border: 0;
	font-weight: 700;
    font-size: 14px;
}

.stay-in-touch_wrapper .gform_body ul li:nth-child(5),
.stay-in-touch_wrapper .gform_body li:nth-child(6),
#gform_wrapper_7 .gform_body li#field_1_5,
#gform_wrapper_7 .gform_body li#field_1_6{
	display:none;
}

footer .gform_wrapper.stay-in-touch_wrapper .top_label li:nth-child(1),
footer .gform_wrapper.stay-in-touch_wrapper .top_label li:nth-child(2),
footer .gform_wrapper.stay-in-touch_wrapper .top_label li:nth-child(4),
#take_action_top_form .stay-in-touch_wrapper .gform_body li#field_1_4,
#take_action_top_form .stay-in-touch_wrapper .gform_body li#field_1_5,
footer #gform_wrapper_7.gform_wrapper .top_label li#field_7_1,
footer #gform_wrapper_7.gform_wrapper .top_label li#field_7_2,
footer #gform_wrapper_7.gform_wrapper .top_label li#field_7_4,
#take_action_top_form #gform_wrapper_7 .gform_body li#field_7_4,
#take_action_top_form #gform_wrapper_7 .gform_body li#field_7_5{
	display: inline-block;
    vertical-align: top;
    width: 50%;
    float: none;
}
#take_action_top_form .stay-in-touch_wrapper .gform_body li#field_1_6,
#take_action_top_form #gform_wrapper_7 .gform_body li#field_7_6{
	display: block;
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    margin: 14px 0;
    font-size: 18px;
}
footer .gform_wrapper .gform_footer input.button, footer .gform_wrapper .gform_footer input[type=submit]{
	color: #ffffff;
	background: #ed1a4d;
	border: 0;
	padding: 4px 44px;
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	float: right;
	margin-top: -68px;
	margin-right: 3px;
	cursor: pointer;
}
.pum-overlay h2,
.pum-overlay p{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	color: #123459;
	font-size: 20px;
}
.pum-overlay h2{
	font-size: 34px;
}
.pum-content .gform_wrapper .gform_footer input.button, .pum-content .gform_wrapper .gform_footer input[type=submit],
#take_action_top_form .gform_wrapper .gform_footer input.button, #take_action_top_form .gform_wrapper .gform_footer input[type=submit]{
	color: #ffffff;
	background: #123459;
	border: 0;
	padding: 4px 24px;
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	cursor: pointer;
	margin: 20px auto 30px;
    width: auto;
    display: block;
}
#take_action_top_form .gform_wrapper .gform_footer input.button, #take_action_top_form .gform_wrapper .gform_footer input[type=submit]{
	margin: 20px 0 0;
}
.gform_wrapper.stay-in-touch_wrapper .gform_footer,
#gform_wrapper_4.gform_wrapper .gform_footer,
#gform_wrapper_7.gform_wrapper .gform_footer{
	margin: 0;
	padding: 0;
}
.stay-in-touch_wrapper .gform_confirmation_wrapper .gform_confirmation_message,
#gform_wrapper_4 .gform_confirmation_wrapper .gform_confirmation_message,
#gform_wrapper_7 .gform_confirmation_wrapper .gform_confirmation_message{
	font-size: 18px;
}

.page-id-263 .et_pb_column_3_5 h2{
	font-size: 36px;
	line-height: 1.2em;
    margin-bottom: 10px;
}
.home_post_slider_new .owl-nav button span {
    background: #123459 !important;
    display: inline-block;
    height: 40px;
    width: 40px;
    margin: 5px;
    color: #fff;
    font-size: 40px;
    line-height: 30px;
}
.home_post_slider_new .owl-nav {
    text-align: center;
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    clear: both;
}	
.home_post_slider_new .owl-nav button.owl-prev{
    float: left;
    left: 0;
    position: relative;
} 
.home_post_slider_new .owl-nav button.owl-next {
    float: right;
    right: 0;
    position: relative;
}

#gform_wrapper_3.gform_wrapper textarea.large{
	height: 150px;
}

/* Woocommerce */
.woocommerce-js .woocommerce a.button,
.woocommerce-js .product a.button{
	font-size: 14px;
}
.woocommerce-js .woocommerce a.button:after,
.woocommerce-js .product a.button:after,
.woocommerce-js .woocommerce-message a.button.wc-forward,
.woocommerce-js .woocommerce-message a.button.wc-forward:hover{
	font-size: 22px!important;
}

#woocommerce_product_categories-2{
	/*display:none;*/
}
#main-header #cart{
	position: absolute;
    right: 90px;
    top: 32px;
	/*display:none;*/
}
#blog_facebook_videos{
	margin-top: 30px;
}

.woocommerce div.product h1.product_title,
.woocommerce div.product p.price,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3,
h3#order_review_heading{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
}
.woocommerce-billing-fields h3,
h3#order_review_heading{
	font-size: 28px;
}
.woocommerce-page h1.main_title{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-size: 58px;
}
.woocommerce-page a.checkout-button.button.alt.wc-forward:after,
a.button.product_type_variable.add_to_cart_button:after{
	line-height: 1.3;
}
.product .et_shop_image:hover .et_overlay{
	background: rgba(255,255,255,0);
}
.product .et_overlay:before{
	display: none;
}
.woocommerce-js .woocommerce a.button,
.woocommerce-js .woocommerce a.button:hover,
.woocommerce-js .product a.button,
.woocommerce-js .product a.button:hover,
.woocommerce-js.woocommerce button.button.alt,
.woocommerce-js.woocommerce button.button.alt:hover,
.woocommerce-js.woocommerce-page button.button,
.woocommerce-js.woocommerce-page button.button:hover,
.woocommerce-js .woocommerce-message a.button.wc-forward,
.woocommerce-js .woocommerce-message a.button.wc-forward:hover,
.woocommerce-js.woocommerce-page a.button, 
.woocommerce-js.woocommerce-page a.button.alt, 
.woocommerce-js.woocommerce-page a.button.alt:hover, 
.woocommerce-js.woocommerce-page a.button:hover{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	color: #284769;
	font-weight: bold;
	font-size: 18px;
}
.woocommerce-js.woocommerce a.button:after,
.woocommerce-js a.et_pb_more_button:after{
	line-height: 1.4em;
}
.woocommerce-js.woocommerce a.button:after,
.woocommerce-js a.et_pb_more_button:after{
	line-height: 1.4em;
}
.woocommerce-js.woocommerce .header-content a.button:after,
.woocommerce-js .header-content a.et_pb_more_button:after{
	line-height: 1.1em;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	color: #284769;
	font-weight: 700;
	line-height: normal;
}
.et_pb_widget .product-categories a{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	color: #284769;
	font-weight: bold;
	font-size: 18px;
}
	.et_pb_widget .product-categories a:hover{
		color: #284769;
		text-decoration: underline;
	}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	background: #284769!important;
}
.woocommerce-page a.button.wc-backward:after{
	top: 5px;
    right: 0;
}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title{
	font-size: 24px;
}
.woocommerce ul.products li.product .price{
	font-family: 'Ubuntu Condensed AHLA',Helvetica,Arial,Lucida,sans-serif;
	color: #284769;
	font-size: 18px!important;
}

 
.home.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-95.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-64.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-108.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-562.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-263.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-267.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-32.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-34.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-36.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.page-id-3751.woocommerce-js div#page-container :not(.et_pb_fullscreen_menu_opened) .mobile_menu_bar:before,
.home #cart a,
.page-id-95 #cart a,
.page-id-64 #cart a,
.page-id-108 #cart a,
.page-id-562 #cart a,
.page-id-263 #cart a,
.page-id-267 #cart a,
.page-id-32 #cart a,
.page-id-34 #cart a,
.page-id-36 #cart a,
.page-id-3751 #cart a{
	color: #fff;
}
#field_1_7,
#field_7_7{
	z-index:9;
}

#infographics .et_pb_row{
	width: 100%;
	padding: 0 0 27px;
}
#infographics .post-detail-block{
	width: 100%;
}
#infographics .et_pb_row .et_pb_column_1_3 .image-block{
	border: solid 1px #cccbc9;
    background-position: center center!important;
    min-height: 210px;
    margin: 0;
    position: relative;
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    border-radius: 3px;
    background-clip: padding-box;
    width: 100%;
    background-size: cover!important;
}
#infographics .et_pb_row .et_pb_column_1_3 a .rollover-text{
	position: absolute;
    width: 100%;
    opacity: 0;
    display: block;
    transition: opacity .5s;
    text-align: center;
    height: 100%
}
#infographics .et_pb_row .et_pb_column_1_3 a:hover .rollover-text{
	opacity: 1;
}
#infographics .et_pb_row .et_pb_column_1_3 a .rollover-text .circle{
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(32,27,88,0.85);
    z-index: 1;
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    border-radius: 3px;
    background-clip: padding-box;
}
.circle-table {
    display: table;
    height: 100%;
    width: 100%;
}
.circle-inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.circle-text {
    color: #fff;
    position: relative;
    z-index: 50;
    font-size: .875em;
    line-height: 1.285em;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Source Sans Pro',sans-serif;
    letter-spacing: 2px;
    display: block;
}
.info-content {
    padding: 15px 15px 15px 15px;
	color: #123459;
}
#infographics .post-detail-excerpt{
	width: 100%;
	float:none;
	display: block;
	padding:0;
}
#infographics .et_pb_column_1_3 h2{
	font-size: 32px;
    line-height: 36px;
}

@media only screen and (min-width: 1200px){
    .home_post_slider_new .owl-nav button.owl-prev{
        float: left;
    } 
    .home_post_slider_new .owl-nav button.owl-next {
        float: right;
    }
}
@media only screen and (min-width: 981px){
	#mission_header .stay-in-touch_wrapper .gform_body li,
	#mission_header #gform_wrapper_7 .gform_body li	{
		width: 25%;
		display: inline-block;
	}
	#mission_header .gform_wrapper.stay-in-touch_wrapper .gform_footer,
	#mission_header #gform_wrapper_7.gform_wrapper .gform_footer{
		float: right;
		clear: none;
		width: 16%;
	}
	#mission_header .stay-in-touch_wrapper .gform_body,
	#mission_header #gform_wrapper_7 .gform_body{
		float: left;
		width: 83%;
	}
	.stay-in-touch_wrapper .gform_body ul li:nth-child(5),
	.stay-in-touch_wrapper .gform_body li:nth-child(6),
	#gform_wrapper_4 .gform_body li#field_4_5,
	#gform_wrapper_4 .gform_body li#field_4_6,
	#gform_wrapper_7 .gform_body li#field_7_5,
	#gform_wrapper_7 .gform_body li#field_7_6{
		display:none!important;
	}

	.logo_container #logo {
	    max-height: 100%;
	}
	body.et_header_style_fullscreen #et-top-navigation {
	    padding: 20px 0 !important;
	}
    body.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left .logo_container {
        padding-left: 0;
    }
    body.post-template-default.single.single-post #main-content div#sidebar,
	body.product-template-default.single-product #main-content div#sidebar,
	body.search #main-content div#sidebar,
	body.woocommerce-page #main-content div#sidebar{
        width: 37%;
        background-color: #f2f2f2;
        padding-top: 50px;
        padding-right: 10%;
        padding-bottom: 50px;
        padding-left: 25px;
    }
    body.post-template-default.single.single-post #main-content #left-area,
	body.product-template-default.single-product #main-content #left-area,
	body.search #main-content #left-area,
	body.woocommerce-page #main-content #left-area{
        width: 63%;
        padding-left: 10% !important;
    }
	
	body.post-template-default.single.single-post:not(.et_right_sidebar) #main-content #left-area{
		padding-left: 0!important;
	}
	
    body.post-template-default.single.single-post #main-content >.container,
	body.product-template-default.single-product #main-content >.container,
	body.search #main-content >.container,
	body.woocommerce-page #main-content >.container{
        width: 100%;
        max-width: 100%;
    }
    body.post-template-default.single.single-post #main-content .container:before,
	body.product-template-default.single-product #main-content .container:before,
	body.search #main-content .container:before,
	body.woocommerce-page #main-content .container:before{
        display: none;
    }
}

@media only screen and (max-width: 980px){
	#main-header #cart{
		display:none;
	}
	.et_header_style_fullscreen .et_pb_fullscreen_menu_opened .et_slide_menu_top{
		padding: 54px 35px 0;
	}
	.post-author-img,.post-author-details{
		float: left;
	}
	.post-author-details{
		margin: 20px;
	}
	.post-detail-excerpt{
		padding:0 10px;
	}
    div#footer-widgets {
        display: flex;
        flex-direction: column-reverse;
    }
    #footer-widgets .footer-widget {
        width: 100% !important;
        margin: 0 !important;
    }
    .become_member_block_inner {
        max-width: 80%;
    }
    .become_member_left, .become_member_right {
        width: 100%;
        text-align: center;
    }
    ul.leadership_list li .leader_detail {
        padding-left: 20px;
    }
    ul.leadership_list {
        padding: 0 !important;
        max-width: 80%;
    }
    div#my_blog_post_list {
        padding: 0 50px;
    }
    .owl-nav button span {
        background: #123459 !important;
        display: inline-block;
        height: 40px;
        width: 40px;
        margin: 5px;
        color: #fff;
        font-size: 40px;
        line-height: 30px;
    }
    .home_post_slider .owl-nav {
        text-align: center;
    }
    .pum-content.popmake-content .et_pb_column.left_popup_column{
        border-right: 25px solid #71859b;
    }
    .et_header_style_left img#logo {
        max-height: 75%;
    }
    body.et_header_style_left #et-top-navigation, 
    body.et_header_style_left .et-fixed-header #et-top-navigation {
        padding-top: 0;
    }
    body.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
        top: 0;
        right: 10%;
    }
}

@media only screen and (max-width: 768px){
    .page.et_pb_pagebuilder_layout #main-content .header-content h1.et_pb_module_header {
        font-size: 50px;
    }
    body.home #page-container a.et_pb_button.et_pb_more_button.et_pb_button_one.pum-trigger {
        font-size: 26px;
    }
    ul.leadership_list li .leader_detail {
        width: 100%;
        padding: 0;
    }
    .leadership_list li .leader_detail, ul.leadership_list li .leader_image {
        width: 100%;
        text-align: justify;
    }
    ul.leadership_list li .leader_image {
        text-align: center;
    }
    .pum-content.popmake-content .et_pb_column.left_popup_column {
        border-width: 10px;
    }
}
@media only screen and (max-width: 767px){
    div#footer-widgets{
        display: block;
    }
    .footer-widget div#text-2, .footer-widget div#text-3, .footer-widget div#text-4 {
        width: 100%;
        text-align: center;
        padding-right: 0;
    }
    .footer-widget div#nav_menu-2, .footer-widget div#nav_menu-3 {
        width: 50%;
        text-align: center;
    }
    footer .gform_wrapper .gform_footer input.button, 
    footer .gform_wrapper .gform_footer input[type=submit] {
        float: none;
        margin: 15px 0;
    }
    footer .gform_wrapper.stay-in-touch_wrapper .top_label li:nth-child(4),
	footer #gform_wrapper_7.gform_wrapper .top_label li#field_7_4	{
        width: 100%;
    }
    div#footer-info{
        float: none;
    }
    footer#main-footer>.container, div#footer-bottom {
        padding: 0;
        width: 80%;
        max-width: 1080px;
        margin: auto;
    }
    p.font_myriad_bold_condensed.action_sidebar_title {
        font-size: 50px;
    }
    div#my_blog_post_list {
        padding: 0 50px;
    }
    div#my_blog_post_list {
        padding: 0;
        margin-right: auto !important;
    }
    .post-detail-block,.post-info-block{
        width: 100%;
    }
    .home-post-image-block, .home-post-info-block {
        max-width: 100%;
        min-width: 100%;
    }
    .home-post-block {
        flex-direction: row-reverse;
        flex-wrap: wrap-reverse;
    }
    .home-post-image-block {
        min-height: 250px;
    }
    .home-post-info-block {
        border-right: 20px solid #71859b;
        border-top: 0;
    }
    .home_post_slider_new .owl-nav {
        text-align: center;
        position: relative;
        top: 0;
    }   
    .home_post_slider_new .owl-nav button.owl-prev{
        float: none;
        left: 0;
        position: relative;
    } 
    .home_post_slider_new .owl-nav button.owl-next {
        float: none;
        right: 0;
        position: relative;
    }
}
@media only screen and (max-width: 479px){
    .page.et_pb_pagebuilder_layout #main-content .header-content h1.et_pb_module_header {
        font-size: 40px;
    }
    body.home #page-container a.et_pb_button.et_pb_more_button.et_pb_button_one.pum-trigger {
        font-size: 16px;
    }
    .footer-widget div#nav_menu-2, .footer-widget div#nav_menu-3 {
        width: 100%;
        /*text-align: left;*/
            margin: 0;
    }
    p.font_myriad_bold_condensed.action_sidebar_title {
        font-size: 30px;
    }
    ul.leadership_list li .leader_image img{
        width: 100%;
    }
    .post-detail-block,.post-thumb-image,.post-detail-excerpt,.post-info-block{
        width: 100%;
    }
    /*.et_header_style_left img#logo {
        max-height: 100%;
        max-width: 65%;
    }*/
    header#main-header .container.et_menu_container {
        width: 100%;
    }
    body.et_header_style_left #et-top-navigation, 
    body.et_header_style_left .et-fixed-header #et-top-navigation {
        padding-top: 0;
    }
    body.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
        top: 0;
        right: 0;
    }
}